﻿.mmorpg
{
position:absolute;
background-image: url('../images/z/i/r/0/mat_winner.png');
width:200px;
height:75px;
left:-240px;
top:-500px;
z-index:999;
}
.mmorpg:hover + .mmorpg2
{
display:block;
}
.mmorpg2
{
position:absolute;
background-image: url('../images/z/i/r/0/mat_info.png');
width:165px;
height:150px;
left:-225px;
top:-456px;
z-index:998;
display:none;
}
.mmorpg2:hover
{
position:absolute;
background-image: url('../images/z/i/r/0/mat_info.png');
width:165px;
height:150px;
left:-225px;
top:-456px;
z-index:998;
display:block;
}
.MiniNewsHolder 
{
	width: 637px;
	height: 213px;
	background-image: url('../images/z/i/r/n/b.jpg');
	background-image: url('data:image/jpeg;base64,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');
	position: relative;
	margin-bottom: 30px;
}

.news_download
{
	position: absolute;
	left: -272px;
	top: -226px;
	background-image: url('../images/news/download_button.png');
	width: 364px;
	height: 75px;
	z-index: 80;
}

.news_download:hover
{
	background-image: url('../images/news/download_button_roll.png');
}

.news_download a
{
	position: absolute;
	width: inherit;
	height: inherit;
}

#MiniNewsBanner 
{
	width: 600px;
	height: 150px;
	position: absolute;
	top: 39px;
	left: 20px;
	cursor: pointer;
	background-image: url('../images/news/news_banner.jpg');
}
.MiniNewsController
{
	text-align: right;
	height: 18px;
	right: 15px;
	bottom: 5px;
}
.MiniNewsController div 
{
	width: 18px;
	height: 18px;
	text-align: right;
	float: left;
	background-image: url('../images/z/i/r/n/0.png');
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAaVJREFUeNpi/P//PwMWwAbE/EDMDcScULHvQPwViD8C8S90DYxYDFIFYjEG/OAVEN/GZ5AuEPM9fPiQLS8vz+727dvq79+/lwVJCAoKPlZVVb05adKkQ/Ly8iAXfQLiy9gMMgB5pb29XWn27Nlh3759E8LmFC4urnepqamrKisr70G9egHZIDUgFi0uLtZZunRpHAMRIDo6elFvb+8VIPM1EN8CGcQBZBhfuHCBy8vLq/Lfv3/sxBjExMT0c9u2be0GBgbfgNyzTKAwAUlUVVXZEmsICIDUgvRAuXwgg3hArDt37mgwkAiQ9PCADAK74suXLxKkGoQUIawgg/5B/fyLVIOA3mOCxT6I8RsWraQaxMPD8wbK/AUy6AuIpaKicoNUg5D0fGGCplCGhoaGo6AoJdYQkFqQHij3E8igH6BEZWZm9iU0NHQVsQaB1IL0QBPkD4wsArRFddGiRcH4skhkZOT61tbWm9iyCAzoATEvKNNmZ2c73L17Vw2YaeWgmfaRsrLyralTpx6AZlqQay7SvBiBAXZo1uFBK9i+QCMHI1IAAgwAJa62KT9zsD8AAAAASUVORK5CYII=');
	display: inline;
	cursor: pointer;
}
.MiniNewsController div.curr
{
	background-image: url('../images/z/i/r/n/1.png');
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMtJREFUeNpi/P//PwM1ABMDlQALNkFGRkYOIBUAxMZArAYVvgXEZ4F4AxD/gKmF+YgRzmBkhMnpAHEBEIvjsPwlEE8A4iv4DLIE4ioifdMGxMexGcQLpOYBMQeRBoG8lwTU/xk9sANIMIQBqjYAW6yZkBFZJtgMkiPDIHFsBv0kwyBmbAa9JMOgZ9gMOkOGQWewGbQJOcUSGf2bsBn0EZpiiQUToHpwZhEDIM4hkEWmQ/Md3rwGS2zBQGyElmnPAfFavJl20JRHAAEGANExRhE9Jj7zAAAAAElFTkSuQmCC');
}
.funguys 
{
	z-index: 200;
	left: 120px;
	top: 70px;
	position: absolute;
display:none;
}
.TopMenu 
{
	height: 136px;
}
.TopMenuHolder 
{
	height: 465px;
}

.news_bg
{
	position: relative;	
	width: 543px;
	height: 377px;
	background-image: url('../images/news/news_bg.png');
	margin-left: 30px;
}

.news_inner
{
	position: relative;
	top: 20px;
}

.news_header
{
	position: relative;
	width: 523px;
	height: 21px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url('../images/news/news_header.png');
}

.news_header:hover
{
	background-image: url('../images/news/news_header_roll.png');
}

.screenshots
{
	position: relative;
	width:543px;
	height: 73px;
	background-image: url('../images/news/screenshots_bg.png');
	margin: 63px 20px 20px 31px;
}

.screenshots_title
{	
	position: absolute;
	left: 1px;
	top: -23px;	
}

.screenshots_prev
{	
	position: absolute;
	width: 16px;
	height: 37px;
	left: 5px;
	top: 20px;
	cursor: pointer;
	background-image: url('../images/news/previous_button.png');
}

.screenshots_prev:hover
{	
	background-image: url('../images/news/previous_button_roll.png');
}

.screenshots_next
{
	position: absolute;
	width: 16px;
	height: 37px;
	right: 9px;
	top: 20px;
	cursor: pointer;
	background-image:url('../images/news/next_button.png');
}

.screenshots_next:hover
{
	background-image:url('../images/news/next_button_roll.png');
}

.TableSS
{
	cursor: pointer;
	position: absolute;
	left: 29px;
	top: 5px;
}

.TableSS td
{
	padding: 3px;
}

.screenshots_map
{
	position: relative;
	width:543px;
	height: 73px;
	background-image: url('../images/news/screenshots_bg.png');
	margin: 65px 20px 20px 31px;
}

.screenshots_title_map
{	
	position: absolute;
	left: 1px;
	top: -23px;	
}

.screenshots_prev_map
{	
	position: absolute;
	width: 16px;
	height: 37px;
	left: 5px;
	top: 20px;
	cursor: pointer;
	background-image: url('../images/news/previous_button.png');
}

.screenshots_prev_map:hover
{	
	background-image: url('../images/news/previous_button_roll.png');
}

.screenshots_next_map
{
	position: absolute;
	width: 16px;
	height: 37px;
	right: 9px;
	top: 20px;
	cursor: pointer;
	background-image:url('../images/news/next_button.png');
}

.screenshots_next_map:hover
{
	background-image:url('../images/news/next_button_roll.png');
}

.TableSS_map
{
	cursor: pointer;
	position: absolute;
	left: 29px;
	top: 5px;
}

.TableSS_map td
{
	padding: 3px;
}

.bottom_graphic
{
	position: relative;
	width: 536px;
	height: 239px;
	margin-left: 40px;
	background-image: url('../images/news/bottom_graphic.jpg');
}